body {
  background: url("../img/shared/bg.jpg");
}

.txt {
  padding: 0;
}

#kv .img {
  width: 100%;
  height: 100%;
}
#kv .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#kv .ttl {
  color: #e3dfd8;
  font-size: 10vw;
  line-height: 1;
  letter-spacing: 0.01em;
  text-align: center;
  position: absolute;
  bottom: 7vw;
  right: 5vw;
  z-index: 2;
}
#kv .ttl small {
  display: block;
  padding: 2px;
  background: #fff;
  color: #000;
  font-size: 4vw;
  letter-spacing: 0.05em;
}

@media only screen and (max-width: 767px) {
  .txt:not(.except) br:not(.except):not(.sp) {
    display: none;
  }
  #kv, #kv .img  {
    position: relative;
    z-index: 0;
  }
  #kv .img::before {
    content: '';
    background: #232220;
    opacity: 0.48;
    position: absolute;
    inset: 0;
    z-index: 1;
  }
  #kv .img::after {
    content: '';
    width: 100%;
    height: 40%;
    background: linear-gradient(transparent, #000);
    opacity: 0.5;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
  }
  #kv .img img {
    object-position: 33% 50%;
  }
}
@media only screen and (min-width: 768px) {
  .rev_open {
    justify-content: center;
    height: auto;
    top: 50%;
    transform: translate(100%,-50%);
  }
  .rev_open.active {
    transform: translate(0%,-50%);
  }
  .rev-item {
    padding: 40px 0;
    border-top: 0 !important;
  }
  #kv .ttl {
    font-size: 58.5px;
    bottom: 100px;
    right: 160px;
  }
  #kv .ttl small {
    font-size: 18px;
  }
}

#lead {
  padding-top: 20vw;
}
#lead h2.ttl {
  text-align: center;
  font-size: 4vw;
  letter-spacing: 0.1em;
}
#lead h2.ttl .fzs {
  font-size: 7vw;
  line-height: 1.4;
  letter-spacing: 0.01em;
}
#lead h2.ttl .fzb {
  display: inline-block;
  margin-top: -2vw;
  font-size: 9vw;
  line-height: 1.4;
  letter-spacing: 0.01em;
}
#lead .brand {
  text-align: center;
}
#lead .brand img {
  width: 20vw;
}
#lead .set {
  margin-top: 15vw;
}
#lead .set h3.ttl {
  margin-top: 15vw;
  font-size: 5vw;
  letter-spacing: 0.1em;
  text-align: center;
}
#lead .set .txtbox {
  margin-top: 10vw;
}
#lead .set .txtbox .txt {
  margin-top: 7vw;
}
@media only screen and (min-width: 768px) {
  #lead {
    padding-top: 128px;
  }
  #lead .wrap {
    width: 100%;
    max-width: 1260px;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #lead h2.ttl {
    font-size: 20px;
  }
  #lead h2.ttl .fzs {
    font-size: 48px;
  }
  #lead h2.ttl .fzb {
    margin-top: -10px;
    font-size: 68px;
  }
  #lead .brand img {
    width: 124px;
  }
  #lead .set {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-column-gap: 30px;
       -moz-column-gap: 30px;
            column-gap: 30px;
    margin: 102px 70px 0 0;
  }
  #lead .set h3.ttl {
    margin-top: 104px;
    font-size: 30px;
  }
  #lead .set .imgbox {
    width: calc(100% - 462px);
    max-width: 642px;
  }
  #lead .set .txtbox {
    width: 432px;
    margin-top: 49px;
  }
  #lead .set .txtbox .txt {
    margin-top: 58px;
  }
  #lead .set .txtbox .txt + .txt {
    margin-top: 36px;
  }
}
@media only screen and (min-width: 1300px) {
  #lead .set {
    margin-right: 0;
  }
}

#course {
  padding: 10vw 0 20vw;
}
#course h2.ttl {
  font-size: 10vw;
  line-height: 1.6;
  letter-spacing: 0.01em;
}
#course h2.ttl::before {
  content: "";
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  height: 20vw;
  display: block;
  margin: 0 auto 5vw;
  border-left: 1px solid;
}
#course .h2box {
  text-align: center;
}
#course .h2box .txtnote {
  margin-top: 5vw;
  font-size: 12px;
  letter-spacing: 0.1em;
}
#course .slider {
  margin: 10vw 0 0 -5vw;
}
#course .slider .img img {
  width: 100%;
  min-height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#course .slider .slick-dots {
  -webkit-column-gap: 12px;
     -moz-column-gap: 12px;
          column-gap: 12px;
  margin-top: 5vw;
}
#course .slider .slick-dots li {
  width: 49px;
  height: 7px;
  margin: 0;
}
#course .slider .slick-dots li button {
  background: #e6e1da;
  border: 0;
  border-radius: 0;
}
#course .slider .slick-dots .slick-active button {
  background: #161514;
}
#course .menu-style .reconmended {
  color: #6e642b;
  text-align: center;
}
#course .menu-style .reconmended > span {
  display: inline-block;
  padding: 0 10px;
  border-left: 1px solid;
  border-right: 1px solid;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.01em;
}
#course .menu-style .menu__ttl {
  text-align: center;
}
#course .menu-style .menu__ttl:not(.no-deco)::after {
  content: "";
  width: 100%;
  height: 18px;
  display: block;
  margin-top: 20px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 57.4772 11.2146'%3E%3Cg%3E%3Cpath d='M57.0603,1.3023c-.6201-.9873-1.8604-1.4257-2.9863-1.2724-1.6104.2187-2.166,1.3769-2.8164,2.7168-.7569,1.5605-1.8203,5.2226-4.2051,4.5967,2.293.6025,3.4287-2.3819,4.3174-3.92.5029-.8681,1.4013-2.3945,2.373-2.7842,3.5274-1.416,3.6104,3.4776,1.6153,5.125-1.0704.8858-2.4708,1.6153-3.8418,1.877-2.9483.5625-5.6055-.6172-8.3233-1.5625-3.0459-1.0684-6.2617-2.1807-10.9599-1.0537-1.42.3281-2.6397.9951-3.504,1.79-.8642-.7871-2.0761-1.4453-3.4834-1.7705-4.6992-1.1279-7.916-.0156-10.9628,1.0518-2.7178.9472-5.3731,2.1269-8.3204,1.5635-1.3711-.2627-2.7724-.9913-3.8427-1.876C.1228,4.1353.2068-.7592,3.7351.6568c.9707.3907,1.8691,1.916,2.3731,2.7852.8896,1.5371,2.0244,4.5234,4.3183,3.9199-2.3857.626-3.4492-3.0371-4.206-4.5957C5.5701,1.4264,5.0154.2672,3.404.0475,2.2771-.1049,1.0369.3346.4167,1.3209c-1.3427,2.1328.8331,4.4277,2.6446,5.4062,4.8799,2.6397,8.5976.8536,11.4306-.0625,3.1924-1.1142,6.2823-2.5214,10.6993-1.4814,1.3828.3154,2.582.958,3.4345,1.7275-1.2422,1.1963-1.6836,2.6582-.7949,3.6953.251.3272.5.4766.6816.5469.0811.0332.1631.044.21.0401,0,.0009-.0029.0029-.001.0039-.0019.0283.1231.0244.2451-.0244.1797-.0723.4297-.2208.6817-.5479.8916-1.043.4404-2.5146-.8164-3.7139.8535-.7793,2.0615-1.4277,3.4551-1.7461,4.4179-1.041,7.5058.3672,10.6992,1.4805,2.832.917,6.5517,2.7022,11.4306.0645,1.8116-.9786,3.9864-3.2735,2.6436-5.4073ZM29.5349,10.565c-.2363.336-.4824.4854-.6465.5518-.0576.0254-.1054.0361-.1347.0478-.0137-.0214-.0791-.0273-.1641-.0664-.1641-.0664-.4111-.2168-.6475-.5527-.8388-1.0117-.4043-2.3994.7871-3.5381,1.2061,1.1436,1.6495,2.5401.8057,3.5576Z' style='fill: %23191515;'/%3E%3C/g%3E%3C/svg%3E") center/contain no-repeat;
}
#course .menu-style .menu__ttl dt {
  font-size: 24px;
  line-height: 1.6;
  letter-spacing: 0.01em;
}
#course .menu-style .menu__ttl dt .fzb {
  font-size: 32px;
  letter-spacing: 0.01em;
}
#course .menu-style .menu__ttl .price {
  margin-top: 5px;
  font-weight: 500;
  font-size: 18px;
}
#course .menu-style .menu__ttl .note {
  margin-top: 5px;
  font-size: 13px;
  letter-spacing: 0.1em;
}
#course .menu-style .menu__detail {
  margin-top: 20px;
  text-align: center;
}
#course .menu-style .menu__detail dt.cormorant-garamond-bold {
  font-size: 20px;
  letter-spacing: 0.01em;
  padding-top:10px;
}

#course .menu-style .menu__detail dd {
  margin: 0 -10px;
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: 0.1em;
}
#course .menu-style .menu__desc {
  margin-top: 20px;
}
#course .menubox1 .btn-style-1 {
  margin-top: 20px;
}
#course .set-style .gr {
  padding: 10vw 0;
}
#course .set1 {
  margin-top: 5vw;
}
#course .set1 .txtbox dl {
  padding: 1px 1vw 10vw;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid;
  border-top: 0;
  font-size: 13px;
  letter-spacing: 0.1em;
  text-align: center;
}
#course .set1 .txtbox dl dt {
  margin: -18px -1vw 0;
  font-size: 18px;
  letter-spacing: 0.1em;
  text-align: center;
  white-space: nowrap;
}
#course .set1 .txtbox dl dt::after {
  content: "";
  width: 100%;
  height: 18px;
  display: block;
  margin-top: 5vw;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 57.4772 11.2146'%3E%3Cg%3E%3Cpath d='M57.0603,1.3023c-.6201-.9873-1.8604-1.4257-2.9863-1.2724-1.6104.2187-2.166,1.3769-2.8164,2.7168-.7569,1.5605-1.8203,5.2226-4.2051,4.5967,2.293.6025,3.4287-2.3819,4.3174-3.92.5029-.8681,1.4013-2.3945,2.373-2.7842,3.5274-1.416,3.6104,3.4776,1.6153,5.125-1.0704.8858-2.4708,1.6153-3.8418,1.877-2.9483.5625-5.6055-.6172-8.3233-1.5625-3.0459-1.0684-6.2617-2.1807-10.9599-1.0537-1.42.3281-2.6397.9951-3.504,1.79-.8642-.7871-2.0761-1.4453-3.4834-1.7705-4.6992-1.1279-7.916-.0156-10.9628,1.0518-2.7178.9472-5.3731,2.1269-8.3204,1.5635-1.3711-.2627-2.7724-.9913-3.8427-1.876C.1228,4.1353.2068-.7592,3.7351.6568c.9707.3907,1.8691,1.916,2.3731,2.7852.8896,1.5371,2.0244,4.5234,4.3183,3.9199-2.3857.626-3.4492-3.0371-4.206-4.5957C5.5701,1.4264,5.0154.2672,3.404.0475,2.2771-.1049,1.0369.3346.4167,1.3209c-1.3427,2.1328.8331,4.4277,2.6446,5.4062,4.8799,2.6397,8.5976.8536,11.4306-.0625,3.1924-1.1142,6.2823-2.5214,10.6993-1.4814,1.3828.3154,2.582.958,3.4345,1.7275-1.2422,1.1963-1.6836,2.6582-.7949,3.6953.251.3272.5.4766.6816.5469.0811.0332.1631.044.21.0401,0,.0009-.0029.0029-.001.0039-.0019.0283.1231.0244.2451-.0244.1797-.0723.4297-.2208.6817-.5479.8916-1.043.4404-2.5146-.8164-3.7139.8535-.7793,2.0615-1.4277,3.4551-1.7461,4.4179-1.041,7.5058.3672,10.6992,1.4805,2.832.917,6.5517,2.7022,11.4306.0645,1.8116-.9786,3.9864-3.2735,2.6436-5.4073ZM29.5349,10.565c-.2363.336-.4824.4854-.6465.5518-.0576.0254-.1054.0361-.1347.0478-.0137-.0214-.0791-.0273-.1641-.0664-.1641-.0664-.4111-.2168-.6475-.5527-.8388-1.0117-.4043-2.3994.7871-3.5381,1.2061,1.1436,1.6495,2.5401.8057,3.5576Z' style='fill: %23191515;'/%3E%3C/g%3E%3C/svg%3E") center/contain no-repeat;
}
#course .set1 .txtbox dl dt > span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
}
#course .set1 .txtbox dl dt > span::before, #course .set1 .txtbox dl dt > span::after {
  content: "";
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  display: block;
  border-top: 1px solid;
}
#course .set1 .txtbox dl dd {
  margin-top: 10vw;
}
#course .set1 .gr:nth-child(2) {
  padding-top: 15vw;
}
#course .set3 {
  margin-top: 15vw;
}
#course #courseSlideInfinite {
  margin-top: 15vw;
}
#course #courseSlideInfinite .gr {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-column-gap: 5px;
     -moz-column-gap: 5px;
          column-gap: 5px;
  padding-right: 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#course #courseSlideInfinite .gr .img {
  width: 45vw;
}
@media only screen and (min-width: 768px) {
  #course {
    padding: 121px 0 0;
  }
  #course h2.ttl {
    font-size: 60px;
  }
  #course h2.ttl::before {
    height: 172px;
    margin-bottom: 41px;
  }
  #course .h2box .txtnote {
    margin-top: 22px;
    font-size: 14px;
  }
  #course .slider {
    margin: 73px calc(-50vw + 608px) 0 calc(-50vw + 507px);
  }
  #course .slider .img {
    height: 680px;
  }
  #course .slider .slick-dots {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-top: 30px;
    padding: 0 48px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #course .slider .slick-dots li:hover button {
    background: #161514;
  }
  #course .menu-style .reconmended > span {
    padding: 0 10px;
    font-size: 17.5px;
  }
  #course .menu-style .menu__ttl:not(.no-deco)::after {
    height: 24px;
    margin-top: 32px;
  }
  #course .menu-style .menu__ttl dt {
    font-size: 39.6px;
  }
  #course .menu-style .menu__ttl dt .fzb {
    font-size: 58px;
  }
  #course .menu-style .menu__ttl .price {
    margin-top: 7px;
    font-size: 24px;
  }
  #course .menu-style .menu__ttl .note {
    margin-top: 18px;
    font-size: 14px;
  }
  #course .menu-style .menu__detail {
    margin-top: 35px;
  }
  #course .menu-style .menu__detail dt {
    font-size: 16px;
  }
  #course .menu-style .menu__detail dt.cormorant-garamond-bold {
    font-size: 20px;
  }


  #course .menu-style .menu__detail dd {
    margin: 7px 0 0;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.1em;
  }
  #course .menu-style .menu__desc {
    margin-top: 30px;
  }
  #course .menubox1 {
    width: 449px;
    padding: 0 57px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  #course .menubox1 .menu__ttl {
    margin-top: 4px;
  }
  #course .menubox1 .menu__ttl dt {
    line-height: 1.2;
  }
  #course .menubox1 .menu__ttl .price {
    margin-top: 19px;
  }
  #course .menubox1 .menu__desc {
    margin-top: 69px;
  }
  #course .menubox1 .btn-style-1 {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 69px;
  }
  #course .menubox2 .menu__detail {
    margin-top: 50px;
  }
  #course .set-style {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 -100px;
    padding: 0 100px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-bottom: 1px solid;
  }
  #course .set-style .gr {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
            flex: 1 1 50%;
    max-width: 450px;
    padding: 52px 0 70px;
    border-bottom: 0;
  }
  #course .set1 {
    margin-top: 50px;
  }
  #course .set1 .txtbox {
    width: 495px;
    margin: 0 -34px 0 auto;
  }
  #course .set1 .txtbox dl {
    padding: 1px 10px 67px;
    font-size: 15px;
  }
  #course .set1 .txtbox dl dt {
    margin: -19px -11px 0;
    font-size: 22px;
  }
  #course .set1 .txtbox dl dt::after {
    height: 24px;
    margin-top: 31px;
  }
  #course .set1 .txtbox dl dd {
    margin-top: 43px;
    font-size: 15px;
    line-height: 40px;
  }
  #course .set1 .gr {
    padding-bottom: 107px;
  }
  #course .set1 .gr:nth-child(1) {
    padding-top: 27px;
  }
  #course .set1 .gr:nth-child(2) {
    padding-top: 53px;
  }
  #course .set2 {
    position: relative;
  }
  #course .set2::before {
    content: "";
    height: 100%;
    border-left: 1px solid;
    position: absolute;
    top: 0;
    left: 50%;
  }
  #course .set3 {
    margin-top: 128px;
  }
  #course .set3 .bnr-style-1 .bnr__img {
    background: #352b26;
  }
  #course .set3 .bnr-style-1 .bnr__img::after {
    display: none;
  }
  #course #courseSlideInfinite {
    margin-top: 127px;
  }
  #course #courseSlideInfinite .gr {
    -webkit-column-gap: 23px;
       -moz-column-gap: 23px;
            column-gap: 23px;
    padding-right: 23px;
  }
  #course #courseSlideInfinite .gr .img {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
}

.remodal-overlay {
  background: url("../img/shared/bg.jpg");
}

.menu_popup {
  width: 100%;
  max-width: 1200px;
  text-align: left;
}
.menu_popup .close {
  margin-bottom: 20px;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 5;
}
.menu_popup .close .remodal-close {
  margin-left: auto;
  position: relative;
  top: 0;
  right: 0;
}
.menu_popup .menu-ttl {
  font-size: 8vw;
  line-height: 1;
  letter-spacing: 0.01em;
  text-align: center;
}
.menu_popup .menu-txt1 {
  margin-top: 5vw;
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: 0.1em;
  text-align: center;
}
.menu_popup .menulist h3 {
  margin: 10vw 0 5vw;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.01em;
}
.menu_popup .menulist h5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 0.01em;
}
.menu_popup .menulist h5 ~ h5 {
  margin-top: 10vw;
}
.menu_popup .menulist h5::after {
  content: "";
  -webkit-box-flex: 0;
      -ms-flex: 0 1 100%;
          flex: 0 1 100%;
  display: block;
  border-top: 2px solid;
}
.menu_popup .menulist h5 > span {
  display: block;
  white-space: nowrap;
}
.menu_popup .menulist dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-column-gap: 5px;
     -moz-column-gap: 5px;
          column-gap: 5px;
  padding: 10px 0;
  border-bottom: 1px dotted #b9aaaf;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0;
}
.menu_popup .menulist dl dt {
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
}
.menu_popup .menulist dl dd:not(.note) {
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  text-align: right;
  white-space: nowrap;
}
.menu_popup .menulist dl .note {
  width: 100%;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0;
}
.menu_popup .menubox {
  margin-top: 10vw;
}
.menu_popup .blk {
  padding: 10vw 0;
  background: #fff;
}
.menu_popup .blk .wrap {
  background: none;
}
@media only screen and (min-width: 768px) {
  .menu_popup .close {
    padding: 0 15px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .menu_popup .menu-ttl {
    font-size: 40px;
  }
  .menu_popup .menu-txt1 {
    margin-top: 20px;
    font-size: 14px;
  }
  .menu_popup .menulist h3 {
    margin: 60px 0 20px;
  }
  .menu_popup .menulist h5 {
    margin-bottom: 10px;
  }
  .menu_popup .menulist h5 ~ h5 {
    margin-top: 30px;
  }
  .menu_popup .menulist dl {
    padding: 10px 0;
  }
  .menu_popup .menubox {
    margin-top: 0;
  }
  .menu_popup .blk {
    padding: 110px 0;
  }
  .menu_popup .blk .wrap {
    padding: 0;
  }
  .menu_popup .blk .col {
    width: 475px;
  }
}


.text_box {
   width: 570px;
   margin: 20px auto 20px auto;
   padding: 20px 0;
   border: solid 1px #000;
}

.text_box p.ttl1 {
   font-size: 19px;
   margin-bottom: 8px;
   letter-spacing: 2px;
   text-align: center;
   line-height: 40px;
   color: #000;
   font-weight: bold;
   font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.text_box p.txt1 {
   text-align: center;
   font-size: 15px;
   line-height: 32px;
   color: #000;
}
.text_box .botan1 a {
   width: 370px;
   margin: 15px auto 0 auto;
   padding: 10px 0;
   display: block;
   color: #000;
   text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
   text-align: center;
   text-decoration: none;
   font-size: 15px;
   border: solid 1px #000;
   box-sizing: border-box;
   font-weight: bold;
}

@media (max-width: 768px) {
.text_box {
   width: 100%;
   margin: 20px auto 20px auto;
   padding: 20px 15px;
   border: solid 1px #000;
}

.text_box p.ttl1 {
   font-size: 15px;
   margin-bottom: 8px;
   letter-spacing: 2px;
   text-align: center;
   line-height: 40px;
   color: #000;
   font-weight: bold;
   font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.text_box p.txt1 {
   text-align: center;
   font-size: 13px;
   line-height: 32px;
   color: #000;
}
.text_box .botan1 a {
   width: 95%;
   margin: 14px auto 0 auto;
   padding: 10px 0;
   display: block;
   color: #000;
   text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
   text-align: center;
   text-decoration: none;
   font-size: 14px;
   border: solid 1px #000;
   box-sizing: border-box;
   font-weight: bold;
}
	
	}